---
- name: Copy special keys for remote access (git...)
  copy: src=/users/bruno/prj/musique-ancienne.org/mondorescue.org/{{ item.f }} dest=/home/bruno/{{ item.f }} mode={{ item.m }} backup=yes owner=bruno group=bruno
  with_items: 
    - { f: .ssh, m: 700 }
    - { f: .ssh/id_rsa, m: 600 }
    - { f: .ssh/id_rsa.pub, m: 644 }

- name: Copy public keys for access
  lineinfile: destfile=/home/{{ item }}/.ssh/authorized_keys state=present line='{{ sshkey }}' mode=0600 backup=yes owner={{ item }} group={{ item }}
  with_items: 
    - fwadmin
    - bruno
  tags: system
